@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

.page-body {
  font-family: 'Open Sans', sans-serif;
}


/* header */
.page-header {
  min-height: 438px;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../img/bg/header-bg.jpeg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.header-navigation {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  background: #313131;
  width: 100%;
  margin-bottom: 163px;
}

.header-logo {
  display: flex;
  align-content: center;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #ffffff;
  padding: 21px 29px;
}

.header-logo-icon {
  margin-right: 27px;
}
.navigation-list {
  display: flex;
  justify-content: center;
}

.navigation-menu-list {
  display: flex;
  justify-content: center;
  background: #4d4c4c;
  width: 100%;
}

.navigation-item {
  display: flex;
  align-content: center;
}

.navigation-link {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 25px 18px;
  color: #fff;
}

.navigation-menu-link {
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  padding: 5px 18px;
  color: #fff;
}

.button-serarch {
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  background: #000;
  border: none;
}

.navigation-link:hover {
  color: #14b9d5;
}

.header-title {
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
  text-transform: uppercase;
}

.btn-conteiner {
  margin-top: 44px;
}

.btn {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  border-radius: 5px;
  color: #ffffff;
  user-select: none;
  background: #14b9d5;
  border: none;
  font-size: 18px;
  line-height: 24px;
  padding: 16px 19px;
  min-width: 170px;
}

.Subscribe-btn {
  background: #89ca62;
}

/* Hover кнопок */
.btn:hover {
  background: #0f91a8;
}
.Subscribe-btn:hover {
  background: #71a851;
}

/* maine */

/* mostpopular-section */

.main-mostpopular-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #f2f2f2;
  padding: 0px calc(50% - 585px);
  text-align: center;
  padding-bottom: 40px;
}

.section-title {
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;

  display: inline-block;
  vertical-align: middle;
  margin-top: 49px;
}

/* разбивка по ячейкам */
.masonry {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  max-height: 900px;
  margin-top: 52px;
  width: 100%;
}

.masonry-brick {
  margin: 31px 15px 15px 31px; /* Some gutter */
  display: flex;
  flex-flow: column wrap;
  padding-bottom: 31px;
}

.masonry-brick:nth-child(4n + 1) {
  width: 370px;
  margin-bottom: 20px;
}
.masonry-brick:nth-child(4n + 1):nth-child(4n + 2) {
  width: 370px;
}
.masonry-brick:nth-child(4n + 1):nth-child(4n + 3) {
  width: 370px;
}
.masonry-brick:nth-child(4n + 1):nth-child(4n + 4) {
  width: 370px;
}

.news-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}

.mostpopular-title {
  display: block;
  padding: 20px 15px 22px 15px;
  margin-bottom: 31px;
  width: 370px;
  background: #fff;
}

/* эфект при наведении */
.dark-hover {
  display: block;
  position: relative;
}

.dark-hover:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
}

.dark-hover:hover:after {
  opacity: 1;
}

/* our most popular clients */

.mostpopular-client {
  background: url(../img/bg/parallax-bg.jpeg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100vw;
  display: flex;
  flex-direction: column;
  height: 590px;
  align-items: center;
}

.mostpopular-client-title {
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 108px;
}

hr {
  width: 60px;
  height: 3px;
  color: #18b4cf;
  background-color: #18b4cf;
  border: none;
  margin-top: 87px;
  margin-bottom: 100px;
}

.ompc-grid-conteiner {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 52px;
  gap: 0px 55px;
  align-items: center;
  margin-bottom: -48px;
}

.mostpopular-clien-item {
  display: flex;
  justify-content: center;
}

/* Top rated */
.Top-rated-section {
  height: 300px;
  text-align: center;
}

.top-rated-wrapper {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 190px;
  align-items: center;
  margin-top: 52px;
}

.top-rated-img {
  height: calc((100vw / 7) / 1.44);
}

/* hot news */

.hot-news-section {
  background: #fff;
  padding: 0px calc(50% - 585px);
  text-align: center;
}

/* грид-сетка */
.hotnews-grid {
  display: grid;
  grid-template-areas:
    'a a a b'
    'c c d d'
    'e e f f'
    'h g g g';
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 259px 420px 420px 259px;
  grid-row-gap: 44px;
  grid-column-gap: 60px;
  margin-top: 51px;
}

.grid-item-1 {
  grid-area: a;
  display: grid;
  grid-template-areas: 'igh1 igh2';
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  width: 856px;
}

.grid-item-2 {
  grid-area: b;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-left: -30px;
}

.grid-item-3 {
  grid-area: c;
  display: grid;
  grid-template-areas:
    'igv1'
    'igv2';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 1fr);
  width: 554px;
}

.grid-item-4 {
  grid-area: d;
  display: grid;
  justify-content: end;
  grid-template-areas:
    'igv1'
    'igv2';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 1fr);
  width: 554px;
}
.grid-item-5 {
  grid-area: e;
  display: grid;
  grid-template-areas:
    'igv1'
    'igv2';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 1fr);
  width: 554px;
}
.grid-item-6 {
  grid-area: f;
  display: grid;
  grid-template-areas:
    'igv1'
    'igv2';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 1fr);
  width: 554px;
}
.grid-item-7 {
  grid-area: h;
}
.grid-item-8 {
  grid-area: g;
  display: grid;
  grid-template-areas: 'igh1 igh2';
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  width: 856px;
}

/* сабгрид 1,8 ячейки (горизонтальное расположение)*/
.inner-grid-h1 {
  grid-area: igh1;
}
.inner-grid-h2 {
  grid-area: igh2;
  text-align: right;
  padding-top: 41px;
  padding-right: 24px;
  background-color: #f7f7f7;
}

/* сабгрид 3,4,5,6 секции (вертикальное расположение) */
.inner-grid-v1 {
  grid-area: igv1;
}
.inner-grid-v2 {
  grid-area: igv2;
  text-align: right;
  padding-top: 12px;
  padding-right: 14px;
  background-color: #f7f7f7;
}

.grid-item-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}

.hotnews-allone-title {
  display: inline-block;
  vertical-align: middle;
  background: rgb(247, 247, 247);
  width: 277px;
  padding-top: 14px;
  padding-bottom: 11px;
}

.grid-item-text {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
  margin-top: 15px;
}

/* footer */
.footer-grid-conteiner {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: 80px;
  padding: 0px calc(50% - 585px);
  margin-top: 71px;
  align-items: center;
  background-color: black;
}

.footer-grid-item1 {
  grid-area: 1/1/1/10;
  font-family: Open Sans;
  font-weight: normal;
  font-size: 13px;
  line-height: 13px;
  color: #ffffff;
}

.footer-grid-item2 {
  grid-area: 1/11/1/12;
  display: flex;
  justify-content: right;
}

.scroll {
  display: none;
  position:fixed;
  right:10px;
  bottom:10px;
  cursor:pointer;
  padding: 15px;
  color: #fff;
  background-color:#5b6469;
  border-radius:5px;
}

.scroll:hover {
  background-color:#0f91a8;
  opacity:1;
  filter:"alpha(opacity=100)";
}

.roll-btn {
  padding-top: 3px;
  padding-bottom: 2px;
}
